Bug 2239 - Account "gisburn" on freedesktop.org misses group memberships
Summary: Account "gisburn" on freedesktop.org misses group memberships
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: All All
: high critical
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-08 12:22 UTC by Roland Mainz
Modified: 2005-01-09 13:11 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Roland Mainz 2005-01-08 12:22:47 UTC
It seems my account "gisburn" in freedesktop.org misses various group
memberships which makes it impossible that I can access their CVS repositories.
Currently my accounts looks like this:
-- snip --
$ id
uid=2506(gisburn) gid=800(freedesktop) groups=800(freedesktop),801(xorg)
-- snip --

Originally (before the freedesktop.org hack and rebuild) I was in the groups
"xprint" and "stsf", too - can this be fixed, please ?
Comment 1 Daniel Stone 2005-01-10 08:11:27 UTC
-


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.